prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}
goa_enabled=true

Name: libgdata
Description: GData client library
Version: 0.18.1
Requires: gobject-2.0, glib-2.0 >=  2.44.0, gio-2.0 >=  2.44.0, gio-unix-2.0, json-glib-1.0 >=  0.15, libxml-2.0, libsoup-2.4 >=  2.42.0, goa-1.0 >=  3.8
Requires.private: gthread-2.0, gcr-base-3
Libs: -L${libdir} -lgdata
Cflags: -I${includedir}/libgdata
